Results 1 to 2 of 2

Thread: Classipress 3.1.5 fully compatible with Wordpress 3.3?

  1. #1
    Thread Starter
    Veteran bellboy's Avatar
    Join Date
    Apr 2010
    Location
    Tokyo, Japan
    Posts
    515
    Thanks
    132
    Thanked 43 Times in 36 Posts

    Question Classipress 3.1.5 fully compatible with Wordpress 3.3?

    Can anyone confirm if Classipress 3.1.5 is fully compatible with Wordpress 3.3? If not, will 3.1.6 be fully compatible? Thanks.

  2. #2
    dimitris's Avatar
    Join Date
    Oct 2011
    Location
    Earth
    Posts
    20,618
    Thanks
    222
    Thanked 1,873 Times in 1,770 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Classipress 3.15 & Wordpress 3.21 Compatible?
    By danmont in forum Help Using ClassiPress
    Replies: 1
    Last Post: October 27th, 2011, 04:55 AM
  2. WordPress 3.1.2 compatible with JobRoller 1.3.1?
    By derci in forum Report JobRoller Bugs
    Replies: 3
    Last Post: May 2nd, 2011, 01:58 AM
  3. WordPress 2.8 Compatible?
    By member1 in forum ClassiPress General Discussion
    Replies: 5
    Last Post: June 14th, 2009, 04:39 AM